:root {
  --theia-brand-logo-size: 30%;
  --theia-menu-logo: url('../icons/gitlab-menu.svg');
  --theia-brand-logo: url('../icons/gitlab-gray-name-brand.svg');
  --theia-ui-font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Noto Sans", Ubuntu, Cantarell, "Helvetica Neue", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
}
